/*
Theme Name: Olam Child
Theme URI: http://themes.layero.com/olamwp/
Description: This is a child theme for Olam.
Author: Webnesters
Author URI: http: //www.webnesters.com/
Template: olam
Version: 1.0
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/


/* style.css | https://test.remedy667.com/wp-content/themes/olam/css/style.css */


.section {
  /*background-color: #ffcc00;*/
	background-color: beige;
}

* {outline-color: #ff3333;}

a, a:focus, .rp .rp-content-area .rp-title:hover a {color: #ff3333}



/* color.css.php | https://test.remedy667.com/wp-content/themes/olam/css/color.css.php */

.btn-cart, .btn-secondary, .edd-submit, #edd-purchase-button, input[type="submit"].edd-submit, .preview-options a.active:hover, .btn-white:hover, .edd-submit:visited, .edd-submit:focus, .edd-submit:hover, .sidebar-item .fes-vendor-contact-form div.fes-form .fes-submit input[type="submit"]:hover, .fw-pricing .fw-button-row .fw-btn:hover, .edd_checkout a, #footer .edd_checkout a, .sidebar-item .mc4wp-form input[type="submit"], .comments-nav a, .fw-btn-secondary, .header ul.shop-nav .cart-widget .dd-cart .buttons a:hover, .owl-carousel .owl-controls .owl-dot.active, .fw_form_fw_form input[type="submit"]:hover, .fw_form_fw_form button[type="submit"]:hover, .comment-form input[type="submit"].submit:hover, #edd-reviews-review-form-submit:hover, .sidebar .edd-cart .edd_checkout a:hover, .highlight-col a.fw-btn-primary, a.btn-checkout, div.featured-badge, .wrapper div.fes-form .fes-submit input[type="submit"], .wrapper div.fes-form .fes-submit input[type="submit"]:focus, input[type="submit"].fes-delete:hover, button[type="submit"].fes-delete:hover, table#fes-comments-table .fes-cmt-submit-form:hover, table#fes-comments-table .fes-ignore:hover, .fes-light-red, #edd_user_commissions_unpaid_total::after, #edd_user_commissions_paid_total::after, #edd_user_commissions_revoked_total::after, .boxed div.fes-form .fes-submit input[type="submit"]:hover, #edd-reviews-vendor-feedback-form-submit, .woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce a.added_to_cart, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-password-strength.bad, .woocommerce-password-strength.good, p.demo_store, .woocommerce span.onsale, .woocom-sidebar .sidebar-trigger:hover, .edd-fd-button, .middle-area div.edd-bk-builder div.edd-bk-footer div.edd-bk-col-add-rule .button, .middle-area .fc-toolbar button:hover, .wpcf7-submit:hover, .product-options .edd_free_downloads_form_class .edd-submit.edd-free-download:hover, .product-options .edd-free-downloads-direct-download-link.edd-submit:hover, .edd-free-download-submit, .edd-free-download-cancel, #edd-wl-modal .modal-dialog .edd-wl-button.edd-wl-action, .btn-primary, #edd_sl_license_add_site_form .button-primary.button, a.fw-btn-primary, input.fw-btn-primary, .comment-form input[type="submit"].submit, #edd-reviews-review-form-submit, .gal-details, .price-box, .price-box-head, .v-progress, .progress-bar, .newsletter-form input[type="submit"], .mc4wp-form input[type="submit"], .fw_form_fw_form input[type="submit"], .fw_form_fw_form button[type="submit"], .email-bg::after, .mc4wp-form label, .searchform label, .quick-contact, .quick-window .input-wrap, .sidebar .filter-by a:hover, .sidebar .filter-by a.active, .cart-sidebar-widget, .pagination ul li a:hover, .pagination ul li.active a, #edd_download_pagination a:hover, #edd_download_pagination span.current, .cart-box, .blog-sidebar h6, .blog-sidebar .sidebar-title, .posts_nav a:hover, .continue_reading:hover, .reade_more:hover, .section table thead th, .section table.table thead th, .boxed, #edd_checkout_user_info, #edd_cc_fields, #edd_cc_address, #edd_purchase_submit, #edd_register_fields, #edd_checkout_login_register, .preview-options a.active, input[type="radio"]:checked + label span::after, .mob-nav #nav ul::after, .qw-title, .header ul.shop-nav .cw-active .cart-btn, .header #nav ul li .cart-btn::after, .header ul.shop-nav li .cart-btn::after, .edd_price_options label::after, #calendar_wrap caption, .tagcloud a:hover, #edd_checkout_form_wrap .card-expiration select.edd-select.edd-select-small option, .post-password-form input[type="submit"], .olam-post-pagination span, .olam-post-pagination a:hover span, .sidebar .cart-box input[type="radio"]:checked + label span::before, .sidebar .cart-box .edd_single_mode label::before, .fw-btn-secondary:hover, .fw-btn-light:hover, #header #nav ul li .mega-menu > ul > li::after, .owl-carousel .owl-controls .owl-dot, .edd_download_inner:hover .item_hover, .edd_download_inner .item_hover .item-dt, .sidebar .edd-cart .edd_checkout a, .quote-icon, .package-table-price, a.btn-checkout:hover, table.fes-login-registration > tbody > tr > td, .post-content .fes-vendor-menu ul li a:hover, .post-content .fes-vendor-menu ul li.active a, .sweet-alert button, .fes-product-list-pagination-container span, .fes-product-list-pagination-container a:hover, .fes-product-list-status-bar a:hover, input[type="submit"].fes-delete, button[type="submit"].fes-delete, table#fes-comments-table .fes-cmt-submit-form, table#fes-comments-table .fes-ignore, .banner-slider .owl-nav .owl-prev, .banner-slider .owl-nav .owl-next, .sweet-alert button, .woocommerce .woocommerce-billing-fields, #header #nav ul li .mega-menu ul li.mega-menu-col, .header #nav ul li::after, .header ul.shop-nav li::after, .dd-cart, #fes_login_registration_form_row_left, #fes_login_registration_form_row_right, #fes-vendor-dashboard .fes-ajax-form, #add-customer-message, .woocommerce .woocommerce-error .button:hover, .woocommerce .woocommerce-info .button:hover, .woocommerce .woocommerce-message .button:hover, .woocommerce ul.products li.product .button:hover, .woocommerce a.added_to_cart:hover, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-billing-fields, .woocommerce-shipping-fields, #add_payment_method #payment ul.payment_methods, #add_payment_method #payment, .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover, .woocom-sidebar.sidebar-visible .sidebar-trigger, .woocom-sidebar .sidebar-trigger, .woocommerce a.button.checkout, .post-content .woocommerce-MyAccount-navigation ul li.is-active a, .post-content .woocommerce-MyAccount-navigation ul li a:hover, .lost_reset_password, .edd-wl-create, .edd-wl-edit, .edd-wl-wish-lists .edd-wl-button, .edd-slg-social-container, #edd-slg-social-container-login.edd-slg-social-container, .modal-dialog .modal-content, .fc-toolbar button, .middle-area .fc-event, .wpcf7-submit, .edd-wl-add-all-to-cart, .woocommerce-additional-fields, #edd_simple_shipping_fields, #edd-show-privacy-policy a, #edd-stripe-manage-cards .edd-stripe-card-item .card-meta > span, #edd-stripe-manage-cards .edd-stripe-card-item .card-actions a, #edd-stripe-manage-cards .edd-stripe-add-new-card span.edd-description, .sidebar .searchandfilter input[name="_sf_submit"], .edd-free-downloads #edd-free-downloads-modal, #edd-free-downloads-modal.edd-free-downloads-mobile, #mc_embed_signup .button:hover, #mc_embed_signup .button {
  background-color: #ff3333;
	color: #fff;
}





.icon, .edd_price_options label::after, .olam-post-pagination span, .olam-post-pagination a:hover span, .middle-area div.edd-bk-builder div.edd-bk-header, .middle-area div.edd-bk-builder div.edd-bk-footer {
  border-color: #ff3333;
}

.primary, .countdown, .chart .percent, .btn-white, .progress-counter, .newsletter-form input[type="email"], .newsletter-form input[type="email"], .quick-window input[type="submit"], .sidebar .demo-icons, .sidebar-item .categories a:hover, .sidebar .fa, .sidebar ul li a:hover, .pagination ul li a, .edd_download_inner .item-options a.cart-added, .scroll-top .scrollto-icon, .section-heading h2 span, .mc4wp-form, #footer ul.edd-cart li.edd-cart-item .edd-cart-item-price, #calendar_wrap tbody td a, a.comment-reply-link:hover, .icon-box .icon-holder, .olam-post-pagination a span, .sidebar .cart-box input[type="radio"]:checked + label span::before, .sidebar .cart-box .edd_price_options label::before, .cart-added, .middle-area .fw-accordion .fw-accordion-title.ui-state-active, .middle-area .fw-tabs-container .fw-tabs ul li.ui-state-active a, .fw-icon .fa, .fw-heading span, .page-head h1 span, .posted .fa, .preview-options a:hover, .empty-cart .cart-icon, .woocommerce .woocommerce-info::before, .woocom-sidebar .sidebar-trigger:hover .fa {
  color: #ff3333;
}

#edd_checkout_user_info, #edd_purchase_submit {
background-color: #fff;
color: #000;
}





/**************** FONTS PAGE PROBLEMS - FIXED! *******************/

.boxed .boxed-body input[type="submit"], .edd-submit, #edd-purchase-button, input[type="submit"].edd-submit, .wrapper div.fes-form .fes-submit input[type="submit"] {
  min-width: 30px;
  padding: 5px;
  border-radius: 3px;
}

.olam-custom-excerpt {
  visibility: collapse;
  height: 0px;
}

.col-md-9 > p {
  visibility: collapse;
  height: 0;
  padding: 0;
  margin: 0;
}



/**************** PDP PAGE PROBLEMS - FIXED! *******************/
.cart-box {
  background-color: #000;
}

.banner-slider .owl-controls {
  position: relative;
  bottom: 0px;
  padding-right: 15px;
}

.owl-carousel .owl-controls {
  text-align: right;
}

/**************** FONT PAGE (APPLYING OLAM TEMPLATE TO EDD) *******************/

.section .edd_download_inner, .edd-blocks__download
{
  margin-bottom: 30px;
  padding: 0;
	text-align: center;
}

.edd_download_inner, .edd-blocks__download {
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.06);
	transition: all 300ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
	transition-timing-function: cubic-bezier(0.250, 0.100, 0.250, 1.000);
	position: relative;
	background: #fff;
	padding: 15px 15px 58px;
	overflow: hidden;
}

.section .edd_download_inner h3 a, .edd-blocks__download h3 a
{
	color: #000;
}

.section .edd_download_inner h3 a:hover, .edd-blocks__download h3 a:hover
{
	color: #ff3333;
}




/*
.edd-blocks__columns .edd-blocks__download {
  padding: 0px;
  background-color: white;
  text-align: center;
  padding: 1rem;
}

.btn-cart, .btn-secondary, .edd-submit, #edd-purchase-button, input[type="submit"].edd-submit, .preview-options a.active:hover, .btn-white:hover, .edd-submit:visited, .edd-submit:focus, .edd-submit:hover, .sidebar-item .fes-vendor-contact-form div.fes-form .fes-submit input[type="submit"]:hover, .fw-pricing .fw-button-row .fw-btn:hover, .edd_checkout a, #footer .edd_checkout a, .sidebar-item .mc4wp-form input[type="submit"], .comments-nav a, .fw-btn-secondary, .header ul.shop-nav .cart-widget .dd-cart .buttons a:hover, .owl-carousel .owl-controls .owl-dot.active, .fw_form_fw_form input[type="submit"]:hover, .fw_form_fw_form button[type="submit"]:hover, .comment-form input[type="submit"].submit:hover, #edd-reviews-review-form-submit:hover, .sidebar .edd-cart .edd_checkout a:hover, .highlight-col a.fw-btn-primary, a.btn-checkout, div.featured-badge, .wrapper div.fes-form .fes-submit input[type="submit"], .wrapper div.fes-form .fes-submit input[type="submit"]:focus, input[type="submit"].fes-delete:hover, button[type="submit"].fes-delete:hover, table#fes-comments-table .fes-cmt-submit-form:hover, table#fes-comments-table .fes-ignore:hover, .fes-light-red, #edd_user_commissions_unpaid_total::after, #edd_user_commissions_paid_total::after, #edd_user_commissions_revoked_total::after, .boxed div.fes-form .fes-submit input[type="submit"]:hover, #edd-reviews-vendor-feedback-form-submit, .woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce a.added_to_cart, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-password-strength.bad, .woocommerce-password-strength.good, p.demo_store, .woocommerce span.onsale, .woocom-sidebar .sidebar-trigger:hover, .edd-fd-button, .middle-area div.edd-bk-builder div.edd-bk-footer div.edd-bk-col-add-rule .button, .middle-area .fc-toolbar button:hover, .wpcf7-submit:hover, .product-options .edd_free_downloads_form_class .edd-submit.edd-free-download:hover, .product-options .edd-free-downloads-direct-download-link.edd-submit:hover, .edd-free-download-submit, .edd-free-download-cancel, #edd-wl-modal .modal-dialog .edd-wl-button.edd-wl-action {
  background: #ff3333;
  color: white;
  width: 100%;
  margin-bottom: 0px;
}

h3, .middle-area .fw-tabs-container .fw-tabs ul li a, table.fes-login-registration > tbody > tr > td h1, form.fes-ajax-form h1, h1.fes-headers {
  font-size: 18px;
  text-align: center;
  color: #444;
  padding: 10px 0 5px;
  font-weight: 700;
}

.edd_download_inner:hover .item-bottom a:hover, #footer h5 span, .sidebar ul.milestones li .rated span.fa, .product-search h1 span, .product-search-bottom, .gal-item-options a:hover, .gal-item:hover .cart-added, .edd_download_inner:hover .item-options a.cart-added, .sticky .posted .featured .fa, .dashicons-star-filled::before, a:hover, .woocommerce .star-rating, .woocom-sidebar.sidebar-visible .sidebar-trigger .fa, .woocom-sidebar .sidebar-trigger .fa, .wrap-nivoslider .nivo-caption span strong span, #edd_checkout_form_wrap .edd-terms a {
  color: #111111;
}

a, a:focus, .rp .rp-content-area .rp-title:hover a {
  color: #333;
}

.edd_price_options.edd_single_mode {
  visibility: collapse;
  height: 0px;
}


/****************************************************************/
/****************************************************************/
/****************************************************************/